.boldname{
	color: #8C2108;
	font-weight: bold;
}
.iconimg{
	border: 2px solid #D1D1D1;
	
	
}

body {
	background-color: White;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.copyr{
	font-size: 10px;
}
a.big1:link,a.big1:visited{
color:#666666;
	text-decoration:none;
	font-weight: bold;
	
}
a.big1:hover,a.big1:focus{
	color:#666666;
	text-decoration: underline;
	font-weight: bold;
}
a.big:link,a.big:visited{
	color:white;
	text-decoration:none;
	font-weight: bold;
	
}
a.big:hover,a.big:focus{
	color: white;
	text-decoration: underline;
	font-weight: bold;
}
a.orda:link,a.orda:visited{
	color:#666666;
	text-decoration:none;
	font-size: 9px;
}
a.orda:hover,a.orda:focus{
	color:#666666;
	text-decoration:underline;
	font-size: 9px;
}
table.brd{
	border: 1px solid #F26D00;
}
td.nobrd{
	border: 1px none	 #F26D00;
}
hr {
	border: thick solid #cccccc;
}
.sit{
	color: #992400;
	text-transform: uppercase;
	font: normal 14px Impact;
}
form {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
a.glink:link,a.glink:visited{
	color: #747474;
	text-transform: uppercase;
	text-decoration:none;
}a.glink:hover {
	color: #747474;
	text-transform: uppercase;
	text-decoration:none;
}

a.order:link,a.order:visited {
	color: Black;
	font-size: 11px;
}
.sm{color: #747474;
	font-size: 10px;
}
img.border{
	border: 1px solid #cccccc;
	padding-bottom: 0;
	margin-bottom: 0;
}
.gtitleya{
	color: #747474;
	text-transform: uppercase;
	font-size: 10px;
}
a.gtitleya:link,a.gtitleya:visited,a.gtitleya:hover{
	color: #747474;
	text-transform: uppercase;
	font-size: 10px;text-decoration:none;
}

.pcatalog{
	background-color: #FC9200;
	color: White;
	font-weight: normal;
	padding-top: 3;
	padding-bottom: 3;
}
input.blue{
	border: 1px solid #7F9DB9;
	width: 98%;
}
a:link, a:visited {
	color: #0857A6;
	text-decoration: none;
}a:active, a:focus, a:hover {
	color: #F26D00;
	text-decoration: underline;
}


td.left{
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #666666;
	border-left-style: solid;
	border-left-width: 1px;
}
td.ri{
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #666666;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
}
td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	
}
a.leftmenu:link, a.leftmenu:visited, a.leftmenu:focus {
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;

	font-size: 12px;
	
}

a.leftmenu:active, a.leftmenu:focus, a.leftmenu:hover {
	color: #0B5D95;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	
	font-size: 12px;
	
}
a.leftmenu1:link, a.leftmenu1:visited, a.leftmenu1:focus {
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	
}

a.leftmenu1:active, a.leftmenu1:focus, a.leftmenu1:hover {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 11px;
	
}
a.tmenu:link, a.tmenu:visited, a.tmenu:focus {
	color: #747474;
	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
}

a.tmenu:active, a.tmenu:focus, a.tmenu:hover {
	color: #747474;
	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 11px;
}
a.bnav1:active, a.bnav1:focus, a.bnav1:hover {
	color: #F26D00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
a.bnav1:link, a.bnav1:visited, a.bnav1:focus {
	color: #F26D00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	
}a.bnav:active, a.bnav:focus, a.bnav:hover {
	color: #F26D00;
	font-family: Arial, Helvetica, sans-serif;
	
	
	font-weight: bold;
}
a.bnav:link, a.bnav:visited, a.bnav:focus {
	color: #F26D00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	
	
}
.stitle{
	color: #F26D00;
	text-transform: uppercase;
}
.gtitle{
	color: #747474;
	text-transform: uppercase;
}
.btitle
{
	color: #0857A6;
	font-weight: bold;
}
.wtitle{
	color: White;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	
}



